<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		
		var a=[1,2,3,-5,6,7];

		function miFuncion(a1){
			var n=0;
			
			for(var c=0;c<a1.length;c++){

				if(a1[c]<0){
					n=1;
					break;
				}
			}

			if(n==1){
				console.log("hay un negativo");	
			
			}else{
				console.log("Son todos positivos");
			}
	
		}

		miFuncion(a);




	</script>
</head>
<body>
	
</body>
</html>